Friday, June 16, 2006

DokuWiki Remote PHP Script Code Injection Vulnerability

[seems that we have to upgrade our wiki]

Read more at www.securityfocus.com/b...

No comments :